@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
*
{
margin: 0;
padding: 0;
font-family: 'Karla', sans-serif;}

.partyvisite{
width: 100%;
height: auto;
margin: 0px auto;
margin-top: 30px;
}

.partyvisiteillustr{
width: 99%;
height:200px;
margin: 0px auto
}

.partyvisiteillustr h1{
text-align: center;
color:#FB144E;
font-family: 'Rammetto One', sans-serif;
font-size: 70px;
}

.partyvisiteillustr p{
letter-spacing: 10px;
text-align: center;
color:#FB144E;
font-weight: bold;

}


.partyvisitecenter{
width: 85%;
height: auto;
margin: 0px auto;
border-top: solid 10px #befc46;
}

.messagecoulix{
width: 90%;
height: 50px;
margin: 0px auto;
}

.messagecoulix p{
letter-spacing: 6px;
text-align: center;
font-size: 16px;
font-weight: bold;
color:#464545;
}

#my-keen-slider{
width: 100%;
height: 1000px;
margin: 0px auto;

}






[class^="number-slide"],
[class*=" number-slide"] {
background: ;
display: block;
align-items: center;
justify-content: center;
color: #fff;

border-radius: 8px;

}

.divgv{
width: 96%;
height: auto;
border: solid 1px #fff;
margin: 0px auto;
}

.imagevisite{
width: 90%;
height: 700px;
border: solid 1px #fff;
margin: 0px auto;
}

.imgvg{
width: 100%;
height: 100%;
object-fit: cover;
}

.divinfogv{
width: 90%;
height: 70px;
margin: 0px auto;
background-color: #befc46;
}

.divinfogv p{
color: #1A1919;
font-size: 22px;
text-align: center;
}


@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
.partyvisiteillustr{
width: 99%;
height:200px;
margin: 0px auto
}

.partyvisiteillustr h1{
text-align: center;
color:#FB144E;
font-family: 'Rammetto One', sans-serif;
font-size: 20px;
}

.partyvisiteillustr p{
letter-spacing: 10px;
text-align: center;
color:#FB144E;
font-weight: bold;

}


.partyvisitecenter{
width: 98%;
height: auto;
margin: 0px auto;
border: solid 1px #B1B0B0;
}

.messagecoulix{
width: 90%;
height: 50px;
margin: 0px auto;
}

.messagecoulix p{
letter-spacing: 6px;
text-align: center;
font-size: 14px;
font-weight: bold;
color:#464545;
}

#my-keen-slider{
width: 100%;
height: auto;
margin: 0px auto;

border-bottom: 1px solid #F88E02;;
border-radius: 00px 00px 14px 14px;
}






[class^="number-slide"],
[class*=" number-slide"] {
background: ;
display: block;
align-items: center;
justify-content: center;
color: #fff;

border-radius: 8px;

}

.divgv{
width: 100%;
height: 500px;
border: solid 1px #B1B0B0;
margin: 0px auto;
}

.imgvg{
width: 100%;
height: 100%;
object-fit: cover;
}

.divinfogv{
width: 100%;
height: 100px;
background-color: yellow;
}

.divinfogv p{
color: #1A1919;
font-size: 16px;
text-align: center;
}





}


